Subject: Re: [lojban] Re: http://nuzban.wiw.org -- Dude, this site _rocks_.

From: Value Yourself <[email-masked]>
Date: Wed, 18 Apr 2001 14:01:50 -0400 (EDT)

On Tue, 17 Apr 2001, Jorge Llambias wrote:

>
> la aulun cusku di'e
>
> >Because I like the x3-place of {fendi} with the idea of (divided in)
> >"parts=
> >" or "segments" (-> partitioned/segmented hoof) rather
> >than that of {sepli} which only denotes that "stuff" *between* those
> >"parts=
> >" (i.e. in our hoof example: noda!)
>
> Not really noda, but I don't want to go there again. I'm not
> very enthusiastic about sepli either, but I can't get past the
> agent in fendi.

And zi'o fendi is still no good?

------
1.Why are you measuring the measure? The measure is the same. Even after
Great One, the bones will be broken. I am telling you. Relic should believe me.
2.Where after religion you believe in religion and wish that to Ora.
Emptiness is that what Baby God's Eye is fighting for.